tox-bootstrapd(1)

NAME
tox-bootstrapd - Highly configurable DHT bootstrap node daemon

SYNOPSIS
tox-bootstrapd [OPTION]... --config=FILE_PATH

DESCRIPTION
tox-bootstrapd is a highly configurable DHT bootstrap node daemon (for systemd, SysVinit, Docker, etc).

OPTIONS

--config=FILE_PATH
    Specify path to the config file.

    This is a required option.

    Set FILE_PATH to a path to an empty file in order to use default settings.

--foreground
    Run the daemon in foreground. The daemon won't fork (detach from the terminal) and won't use the PID file.

--help
    Print this help message.

--log-backend=BACKEND
    Specify which logging backend to use.

    Valid BACKEND values (case sensetive):

    syslog
        Writes log messages to syslog.

        Default option when no --log-backend is specified.

    stdout
        stdout Writes log messages to stdout/stderr.

--version
    Print version information.

AUTHOR
tox-bootstrapd is written by The Tox Project (https://tox.chat/).

This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (and may be used by others).